﻿/* FOR MOBILE PHONES (0px to 767px wide) */
@import url(https://fonts.googleapis.com/css?family=Montaga);
body {
	/* _SnowMovieLayout */
	font-family: "Felix Titling", "Montaga", serif;
}
img {
	/* cast, index, _SnowMovieLayout */
	vertical-align: middle;
	margin-bottom: 50px;
}
img.centered {
	/* cast */
	display: block;
	margin: auto;
}
h1 {
	/* index */
	margin: auto;
	text-align: center;
}
h2 {
	/* cast, faq */
	font-size: xx-large;
	margin: auto;
}
h3 {
	/* cast, faq */
	font-size: x-large;
	margin-top: 0px;
	margin-bottom: 50px;
}
p {
	/* cast, faq, index */
	font-size: medium;
}
p.center {
	/* index */
	text-align: center;
	margin-bottom: 0px;
}
p.bodytext {
	/* faq */
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: small;
}
p.caption {
	/* cast */
	text-align: center;
	font-size: small;
	margin-bottom: 0px;
}
div.page {
	/* _SnowMovieLayout */
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
div.photos {
	/* cast */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
div.lastmodifieddate {
	/* cast, faq, index */
	width: 100%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 80px;
	margin-bottom: 11px;
}
div.pagevalidation {
	/* _SnowMovieLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
}
div.sitewebmaster {
	/* _SnowMovieLayout */
	width: 50%;
	float: left;
	text-align: center;
	font-size: xx-small;
	margin-top: 11px;
	margin-bottom: 11px;
}
/* FOR DESKTOP (768px and wider) */
@media only screen and (min-width: 768px) {
	div.page {
		/* _SnowMovieLayout */
		width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
}